<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet Browsing" mcc="284" mnc="03" apn="internet.vivacom.bg" user="VIVACOM" server="" password="VIVACOM" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS GPRS" mcc="284" mnc="03" apn="mms.vivacom.bg" user="" server="" password="" proxy="" port="" mmsproxy="192.168.123.123" mmsport="8080" mmsc="http://mmsc.vivacom.bg" type="mms" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20"/>
  <apn carrier="hos" mcc="284" mnc="03" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="284" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
